# golang-builder

golang-builder docker image

## Name
GO Builder Docker Image

## Description
A docker image from the official golang alpine image with npm and make

## Usage
Use to build GO projects that need npm or make to build.

## Roadmap
I will try to keep this project up to date, with a tag for each version of GO from the current 1.16.7 at the time I started the project.

## License
This container container image contains:
* GO is distributed under a [BSD-style license](./licenses/golang.md).
* npm is released under the [Artistic License 2.0](./licenses/npm.md).
* Make is free software; you can redistribute it and/or modify it under the terms of the GNU [General Public License](./licenses/gpl.md) as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.


Other licenses may be applicable, I believe they are all open source, please excuse me for the lack of reference for all.
